.call {
  width: 60%;
  margin-top: 10rem;
  display: flex;
  
  @include mq($tablet-landscape) {
    width: 100%;
  }
  
  @include mq($phone) {
    flex-direction: column-reverse;
    margin-top: 0;
  }
}

.call__img {
  display: flex;
  
  img {
    width: 35rem;
  }
  
  @include mq($phone) {
    width: 25rem;
  }
}

.call__text {
  padding-top: 5rem;
  text-align: center;
  
  h3 {
    margin-bottom: 1rem;
    color: $color-secondary;
  }
  
  p, a {
    font-size: 1.7rem;
    font-family: $font-primary;
    white-space: nowrap;
    color: #ef4a3a;
  }
  
  a {
    display: inline;
    transition: all 0.3s ease;
    
    &:hover {
      color: $black;
    }
  }
  
  @include mq($phone) {
    padding-top: 3rem;
    
    p {
      font-size: 1.4rem;
      white-space: initial;
    }
  }
}